<?php 
session_start();
include 'dbc.php';

date_default_timezone_set("Asia/Karachi");
$today=date("Y-m-d");

$userid=$_SESSION["userid"];
$id=$_REQUEST["id"];


  

 $sql1 = "update issueslip set 
 status='paid' where id='$id'";
$conn->query($sql1);
	

header("location:Open_Finance_Reports.php");

?>
